[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: bogl update?



On Thu, Feb 06, 2003 at 06:24:46PM -0700, Tommy McNeely wrote:
> 
> hmmm, my RHN notification icon says I need to update bogl, bogl-bterm, 
> and bogl-devel from 0.1.9-12 to 0.1.9-14, although up2date cant seem to 
> find them :)
> 
> perhaps this is just another one of those little strange problems I ran 
> into from up2date(ing) between phoebe1 and phoebe2?

Someone took the Epoch's out.  We'll fix it, don't know when it will
be in up2date.

Cheers,

Matt
msw redhat com
--
Matt Wilson
Manager, Base Operating Systems
Red Hat, Inc.





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]